strrindexk
Prev | Orchestra Opcodes and Operators | Next

## strrindexk

strrindexk — Return the position of the last occurence of a string in another string

## Description

Return the position of the last occurence of S2 in S1, or -1 if not found. If S2 is empty, the length of S1 is returned. strrindexk runs both at init and performance time.

## Syntax

    kpos strrindexk S1, S2

## See Also

String Manipulation Opcodes

## Credits

Author: Istvan Varga
2006

New in version 5.02

Prev | Up | Next
strrindex | Home | strset